[Desktop Entry]
Encoding=UTF-8
Name=System Menu
Name[af]=Stelsel Kieslys
Name[bg]=Системно меню
Name[bn]=সিস্টেম মেনু
Name[br]=Meuziad ar reizhiad
Name[ca]=Menú de sistema
Name[cs]=Systémová nabídka
Name[cy]=Dewislen y Cysawd
Name[da]=Systemmenu
Name[de]=System-Menü
Name[el]=Μενού συστήματος
Name[es]=Menú del sistema
Name[et]=Süsteemi menüü
Name[eu]=Sistemaren menua
Name[fi]=Järjestelmävalikko
Name[fr]=Menu du système
Name[fy]=Systeemmenu
Name[ga]=Roghchlár an Chórais
Name[gl]=Sistema
Name[hu]=Rendszermenü
Name[is]=Kerfisvalmynd
Name[it]=Menu di Sistema
Name[ja]=システムメニュー
Name[km]=ប្រព័ន្ធ​ម៉ឺនុយ
Name[lt]=Sistemos meniu
Name[mk]=Системско мени
Name[nb]=Systemmeny
Name[nds]=Systeem-Menü
Name[nl]=Systeemmenu
Name[nn]=Systemmeny
Name[pa]=ਸਿਸਟਮ ਮੇਨੂ
Name[pl]=System
Name[pt]=Menu do Sistema
Name[pt_BR]=Menu Sistema
Name[ru]=Система
Name[se]=Vuogádatfállu
Name[sl]=Sistem
Name[sr]=Системски мени
Name[sr@Latn]=Sistemski meni
Name[sv]=Systemmeny
Name[tg]=Менюи система
Name[th]=เมนูระบบ
Name[tr]=Sistem Menüsü
Name[uk]=Системне меню
Name[uz]=Тизим менюси
Name[zh_CN]=系统菜单
Name[zh_TW]=系統選單
Comment=Menu of important system places
Comment[af]=Kieslys vir belangrike stelsel plekke
Comment[bg]=Меню за достъп до системните директории
Comment[bn]=সিস্টেমের গুরুত্বপূর্ণ অবস্থানগুলির তালিকা
Comment[ca]=Menú de llocs importants del sistema
Comment[cs]=Nabídka důležitých systémových míst
Comment[da]=Menu med vigtige steder på systemet
Comment[de]=Einfacher Zugriff auf Systemordner
Comment[el]=Μενού σημαντικών τοποθεσιών του συστήματος
Comment[es]=Menú de lugares importantes del sistema
Comment[et]=Olulisemate süsteemi osade menüü
Comment[eu]=Sistemaren leku garrantzitsuen menua
Comment[fi]=Järjestelmän tärkeiden asetuksien valikko
Comment[fr]=Menu dirigeant vers les endroits importants du système
Comment[fy]=Menu mei wichtige systeemgebieden
Comment[gl]=Aceso doado a lugares de importáncia para o sistema
Comment[hu]=A rendszerkönyvtárak menüje
Comment[is]=Fljótleg leið að mikilvægum kerfishlutum
Comment[it]=Menu con gli oggetti importanti del sistema
Comment[ja]=重要なシステム箇所のメニュー
Comment[km]=ម៉ឺនុយ​កន្លែង​ប្រព័ន្ធ​សំខាន់
Comment[lt]=Svarbių sistemos vietų meniu
Comment[mk]=Мени со важни системски ресурси
Comment[nb]=Meny over viktige systemsteder
Comment[nds]=Menü vun wichtig Systeemornern
Comment[nl]=Menu met belangrijke systeemgebieden
Comment[nn]=Meny over viktige systemstader
Comment[pa]=ਸਿਸਟਮ ਥਾਵਾਂ ਲ਼ਈ ਮੇਨੂ
Comment[pl]=Menu z ważnymi miejscami systemu
Comment[pt]=Um menu com os locais importantes do sistema
Comment[pt_BR]=Acesso fácil a locais importantes do sistema
Comment[ru]=Быстрый доступ к системным ресурсам
Comment[se]=Fállu mii čájeha dehálaš báikkiid vuogádagas
Comment[sl]=Meni s pomembnimi sistemskimi lokacijami
Comment[sr]=Мени важних места на систему
Comment[sr@Latn]=Meni važnih mesta na sistemu
Comment[sv]=Meny med viktiga systemplatser
Comment[th]=เมนูสำหรับที่สำคัญๆ ของระบบ
Comment[tr]=Önemli sistem yerlerinin menüsü
Comment[uk]=Меню важливих місць в системі
Comment[uz]=Тизимда муҳим бўлган жойларнинг менюси
Comment[zh_CN]=重要系统位置的菜单
Comment[zh_TW]=重要系統位置選單
Icon=system

X-KDE-Library=kickermenu_systemmenu
